.testimonials-text {
    padding: 42px 22px 50px 22px;
}

.testimonials-text__heading {
    max-width: 1080px;
    margin: 0 auto 20px;
}

.js-testimonial-text {
    margin: 0 -16px;
}

.testimonial-text-item {
    padding: 16px;
}

.testimonial-text {
    background: var(--color-dark-green);
    color: var(--color-white);
    box-shadow: 0 3px 15px rgba(0,0,0,0.16);
    padding: 27px 20px 38px 43px;
}

.testimonial-text__description {
    position: relative;
    padding-bottom: 24px;
}

.testimonial-text__description p {
    font-size: 17px;
}

.testimonial-text__description p b {
    font-style: italic;
}

.testimonial-text__description::before {
    content: '\e908';  
    font-family: 'icomoon';
    position: absolute;
    left: -15px;
    top: 5px;
    font-size: 8px;
    color: var(--color-tan);
}

.testimonial-text__bottom {
    border-top: 1px solid #408B5A;
    padding-top: 25px;
}

.testimonial-text__bottom ul {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 9px;
}

.testimonial-text__bottom ul li {
    margin: 0;
    padding: 0;
    color: #408B5A;
    font-size: 19px;
}

.testimonial-text__bottom ul li::before {
    display: none;
}

.testimonial-text__author {
    font-size: 16px;
    letter-spacing: 0.2em;
    padding-top: 16px;
}

.js-testimonial-text {
    padding-bottom: 60px;
}

.js-testimonial-text .slick-arrow {
    bottom: 0;
}

@media (min-width: 768px) {
    .testimonials-text {
        padding: 0 0 60px 0;
    }

    .js-testimonial-text {
        margin: 0 -12px;
    }
    
    .testimonial-text-item {
        padding: 16px 12px;
    }
    
    .testimonial-text {
        padding: 54px 67px 62px 67px;
        width: 665px;
    }
    
    .testimonial-text__description {
        padding-bottom: 29px;
    }
    
    .testimonial-text__description p {
        font-size: 20px;
    }

    .testimonial-text__description::before {
        left: -43px;
        top: -5px;
        font-size: 31px;
        color: #E2D4C3;
    }

    .testimonial-text__bottom {
        padding-top: 32px;
    }

    .testimonial-text__bottom ul {
        margin-bottom: 20px;
    }
    
    .testimonial-text__author {
        padding-top: 0;
    }
    
    .js-testimonial-text {
        padding-bottom: 83px;
    }

    .js-testimonial-text .slick-prev {
        margin-left: -33.5px;
    }
    
}


@media (min-width: 1200px) {
    .testimonials-text {
        padding: 80px 0;
    }

    .js-testimonial-text {
        margin: 0 -16px;
    }
    
    .testimonial-text-item {
        padding: 16px;
    }
    
    .testimonial-text {
        padding: 71px 108px 79px 122px;
        width: 832px;
    }

    .testimonial-text__description p {
        line-height: 1.65em;
    }
    
    .testimonial-text__description {
        padding-bottom: 80px;
    }

    .testimonial-text__bottom {
        padding-top: 40px;
        padding-left: 40px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .testimonial-text__bottom ul {
        margin-bottom: 0;
    }
    
    .js-testimonial-text {
        padding-bottom: 70px;
    }
    
}

@media (min-width: 768px) {
    .testimonials-text .js-testimonial-text .slick-track {
        display: flex;
    }
    
    .testimonials-text .js-testimonial-text .slick-slide {
        height: inherit;
    }
    
    .testimonials-text .js-testimonial-text .slick-slide > div,
    .testimonials-text .js-testimonial-text .testimonial-text-item,
    .testimonials-text .js-testimonial-text .testimonial-text {
        height: 100%;
    }
    
    .testimonials-text .js-testimonial-text .testimonial-text {
        height: auto;
        display: flex;
        flex-direction: column;
    }
    
    .testimonials-text .js-testimonial-text .testimonial-text__bottom {
        margin-top: auto;
    }
}

.testimonial-text__list .testimonial-text {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.testimonial-text__list.row {
    justify-content: center;
}

.testimonial-text__list .testimonial-text__bottom {
    margin-top: auto;
}

.testimonial-text__list .testimonial-text {
    padding: 30px 40px 30px 50px;
}

@media (min-width: 768px) {
    .testimonial-text__list .testimonial-text {
        padding: 60px 50px 60px 80px;
    }
}

@media (min-width: 768px) {
    .testimonial-text__list .testimonial-text__description p {
        font-size: 18px;
    }
}

@media (min-width: 1200px) {
    .testimonial-text__list .testimonial-text__description p {
        font-size: 20px;
    }
}

@media (max-width: 1199px) {
    .js-testimonial-text .slick-slide {
        vertical-align: top;
    }
}